
/**
 * 帮助说明数据
 * @author
 */
export class HelpData {
    /**
     * 刷新文本
     */
    public init_desc_name = false;

    public _des = '';

    set des(des: string) {
        this._des = des;
        this.init_desc_name = true;
    }

    get des() {
        return this._des;
    }
}
